/*
 *			t o l o w e . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	tolower	Convert Upper-case to Lower-case
index		Convert upper-case to lower-case

synopsis
	.s.nf
	int
	tolower(c);
	int		c;
	.s.f
Description

	If c is a upper-case alphabetic, return it's lower-case
	equivalent.  Otherwise, return c.

Bugs

#endif

int
tolower(c)
register char	c;
{
	return ((c >= 'A' && c <= 'Z') ? (c + ('a' - 'A')) : c);
}
